flashplayer required for right-frame-navigation and Invaders-Game